export const TicketAction = {
    TICKET_LIST_S: 'TICKET_LIST_S',
    TICKET_LIST_R: 'TICKET_LIST_R',
    TICKET_FORM_S: 'TICKET_FORM_S',
    TICKET_FORM_R: 'TICKET_FORM_R',
    TICKET_STORE: 'TICKET_STORE',
    TICKET_UPDATE: 'TICKET_UPDATE',
    TICKET_DELETE: 'TICKET_DELETE',
    
    STATUS_LIST_S:'STATUS_LIST_S',
    STATUS_LIST_R:'STATUS_LIST_R',

};
